using Avalonia.Controls;
using Avalonia.Interactivity;
using Avalonia.Media;
using Project.Controller;

namespace Project.View;

public partial class NewEntry : Window
{
    readonly AppController? _controller;
    public NewEntry()
    {
        InitializeComponent();
    }

    public NewEntry(AppController controller)
    {
        InitializeComponent();
        _controller = controller;
    }

}